<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) 2002 - 2013 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: Greek.php
| Author: Dimi
| www.hellasplus.com
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------+
| This file is part of the PHP-Fusion localization
| standard.
+--------------------------------------------------------+
| Locale: Greek
+--------------------------------------------------------*/

// Footer
$locale['latest_news']		= "Τελευταία Νέα";
$locale['no_news']			= "Δεν υπάρχουν νέα";
$locale['latest_articles']	= "Τελευταία άρθρα";
$locale['no_articles']		= "Δεν υπάρχουν άρθρα";
$locale['latest_weblinks']	= "Τελευταίοι Σύνδεσμοι";
$locale['no_links']			= "Όχι σύνδεσμοι";
$locale['custom_links']		= "Χρήσιμοι Σύνδεσμοι";
$locale['scroll_top']		= "Μετακινηθείτε στην κορυφή";

$locale['tcp_warning']		= "<div class=\'admin-message tcp-warn\'>\n
<span id=\'tcp-warn\'></span><strong>Προσοχή:</strong> O Πίνακας Ελέγχου θέματος δεν έχει infusions ακόμα.\n
<br />To infuse πήγε στο infusions από <a href=\'".ADMIN."infusions.php".(isset($aidlink) ? $aidlink : "")."\'>κλικ εδώ</a>.\n
</div>";

// Forums
$locale['sticky']		= "Συννημένες";
$locale['locked']		= "Κλειδωμένο";
$locale['deleted_user']	= "Διαγράφεται χρήστης";
// Thread preview
$locale['prev_thread']	= "Προεπισκόπηση αυτό θέμα";
$locale['close_prev']	= "Κλείσιμο προεπισκόπησης";
$locale['made']			= "έκανε το";
$locale['first']		= "το πρώτο μήνυμα";
$locale['last']			= "τελευταίο μήνυμα";
$locale['view_thread']	= "Δείτε αυτό το θέμα";

// Relative time script. Since the default language of the 'Relative time script' is English lines below are not used, they serve as translation guidelines for other locales
$locale['seconds']			= "Πριν από λίγο";
$locale['minute']			= "Πριν από 1 λεπτό";
$locale['minutes']			= "%minutes% λεπτά πριν";
$locale['today']			= "Σήμερα στις %time%";
$locale['yesterday']		= "Χθες στις %time%";
$locale['thisWeek']			= "%day% στις %time%";
$locale['other']			= "%month% %day%, %year%";
$locale['monthNames']		= "['Ιανουάριος', 'Φεβρουάριος', 'Μάρτιος', 'Απρίλιος', 'Μάιος', 'Ιούνιος', 'Ιούλιος', 'Αύγουστος', 'Σεπτέμβριο', 'Οκτώβριος', 'Νοέμβριος', 'Δεκέμβρι']";
$locale['monthNamesShort']	= "['Ιαν', 'Φεβ', 'Μάρ', 'Απρ', 'Μάι', 'Ιού', 'Ιούλ', 'Αύγ', 'Σεπ', 'Οκτ', 'Νοέ', 'Δεκ']";
$locale['dayNames']			= "['Κυριακή', 'Δευτέρα', 'Τρίτη', 'Τετάρτη', 'Πέμπτη', 'Παρασκευή', 'Σάββατο']";
$locale['dayNamesShort']	= "['Κυρ', 'Δευ', 'Τρί', 'Τετ', 'Πέμ', 'Παρ', 'Σάβ']";

$locale['started_by']		= "ξεκίνησε από %s %s %s"; // position swaping is possible, http://php.net/manual/en/function.sprintf.php#example-4982 for details
$locale['on']				= "on"; // as in "posted *on* some date"
$locale['in']				= "μέσα";
$locale['go_to_last_post']	= "Μετάβαση στο τελευταίο μήνυμα";
$locale['threads_and_posts']= "υπάρχουν <strong>%d</strong> δημοσιεύσεις σε <strong>%d</strong> θέματα";
$locale['posts_and_views']	= "υπάρχουν <strong>%d</strong> Υπάρχου μηνύματα σε αυτό το θέμα και το είδαν <strong>%d</strong> φορές";

$locale['online']				= "Συνδεδεμένοι";
$locale['offline']				= "Εκτός Σύνδεσης";
$locale['all']					= "Όλοι";
$locale['latest_active_threads']= "Τελευταία Ενεργά Θέματα";
$locale['participated_threads']	= "Συμμετοχή Θεμάτων";
$locale['unanswered_threads']	= "Αναπάντητα Θέματα";
$locale['no_threads_available']	= "Δεν υπάρχουν διαθέσιμα θέματα τώρα.";
$locale['who_posted']			= "Ποιος δημοσίευσε";
$locale['hot']					= "Hot";

// Login   greek lang



$locale['theme_021'] = "Avatar";
$locale['theme_022'] = "Kλείσιμο";
$locale['theme_023'] = "Είσοδος | Εγγραφή";
$locale['theme_024'] = "Δεν είστε μέλος ακόμη?";
$locale['theme_025'] = "Κάντε κλικ εδώ";
$locale['theme_026'] = "για να εγγραφείτε.";
$locale['theme_027'] = "Ξεχάσατε τον κωδικό σας?";
$locale['theme_028'] = "Ζητήστε ένα νέο";
$locale['theme_029'] = "εδώ";
$locale['theme_030'] = "Έχετε νέα μηνύματα";
$locale['theme_031'] = "Δεν έχετε νέα μηνύματα";
$locale['theme_032'] = "Λίστα Μελών";
$locale['theme_033'] = "Διαχειριστής";
$locale['theme_034'] = "Αποσύνδεση";
$locale['theme_035'] = "Επεξεργασία προφίλ";
$locale['theme_036'] = "";

// Search in top header or menu
$locale['theme_002'] = "Αναζήτηση";

// News
$locale['breaking_news'] = "Νέα δημοσίευση";
$locale['sticky'] = "Μόνιμο";

$locale['dvblg_002'] = "Μετάβαση σε ...";


// Live_last_seen_users
$locale['lstsn01'] = "Επίσκεψη χρηστών:";
$locale['lstsn02'] = " Είναι σε απευθείας σύνδεση";
$locale['lstsn03'] = " Ήταν Τελευταία Επίσκεψη λιγότερο από 5 λεπτά πριν";
$locale['lstsn04'] = " Ήταν Τελευταία συνδεδεμένος στις ";


?>